FROM alpine:edge
RUN echo "http://dl-cdn.alpinelinux.org/alpine/edge/testing/" >> /etc/apk/repositories && apk --update add picocom esptool
ENV PORT /dev/ttyUSB0
CMD ["sh", "-c", "picocom -b 115200 ${PORT}"]
